increase version of package netifaces because the version 0.4 is not provided anymore...
authorGabriel Monnerat <gabriel@tiolive.com>
Fri, 4 Nov 2011 12:48:22 +0000 (13:48 +0100)
committerGabriel Monnerat <gabriel@tiolive.com>
Fri, 4 Nov 2011 12:48:48 +0000 (13:48 +0100)
commit805e99cedc6df2dd4ec84abd011bcd4fad73720a
treed8921aa14397dcc31909afb931e55a42efb8e7c8
parente8cc6a4931c4bb65d3967d0beecf9cfc1cc3f669
increase version of package netifaces because the version 0.4 is not provided anymore. I used the networkcache configuration to upload the package in the new version
software/erp5/software.cfg